#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=caldiran1.6_base.ps
projection=-JM16.0c+
region=-R43.4/44.7/38.2/39.6
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map caldiran1.6' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
gmt psxy /Users/ezgikarasozen/Documents/mloc/mloc_working/tables/faults/iran_faults_walker_gmt.dat $projection $region -Wthick,red -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    39.339    44.345
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    39.211    44.119
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    39.164    44.394
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    39.120    44.190
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    39.203    44.110
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    39.115    44.343
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    39.099    44.293
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    39.368    43.753
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    39.063    44.468
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    39.058    44.393
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    39.263    43.947
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    39.491    43.744
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    39.122    44.186
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    39.218    44.181
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    38.753    44.642
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    38.849    44.567
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    39.370    44.207
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    38.900    44.545
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    38.932    44.575
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    38.968    43.838
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    38.872    44.571
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    38.529    44.393
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    38.531    44.381
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    38.950    43.850
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    39.047    43.885
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    39.534    43.997
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    38.929    44.493
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    38.971    44.469
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    38.783    44.584
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    38.556    43.744
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    38.474    43.771
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    38.652    44.086
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    38.670    44.138
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    38.716    44.150
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    38.512    44.268
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    38.859    43.581
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    39.006    43.789
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    38.920    43.654
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    38.939    43.702
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    38.891    43.697
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    38.961    43.879
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    38.847    43.792
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    38.825    43.767
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    38.815    43.778
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    38.865    43.771
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    38.997    43.687
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    38.954    43.737
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    38.889    43.741
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    38.988    43.746
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    38.424    44.130
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    38.724    43.646
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    38.257    44.502
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    38.555    43.731
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    38.549    43.774
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    38.650    44.132
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    38.621    44.180
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    38.559    44.034
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    39.036    43.844
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    39.038    44.171
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    39.497    43.892
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    38.964    43.721
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    38.553    43.692
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    38.960    44.487
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    38.449    43.954
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    38.543    43.840
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    38.534    43.891
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    38.999    43.850
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    39.123    43.772
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    38.918    43.523
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    38.916    43.535
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    38.912    43.557
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
    38.679    43.652
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
    38.563    43.810
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
    38.557    43.813
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
    38.531    43.846
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
    38.557    43.785
END
gmt psxy -: -R $projection -Sl8p+t"77" -G0 -O -K << END >> $psfile
    38.734    43.461
END
gmt psxy -: -R $projection -Sl8p+t"78" -G0 -O -K << END >> $psfile
    38.469    44.228
END
gmt psxy -: -R $projection -Sl8p+t"79" -G0 -O -K << END >> $psfile
    39.198    43.635
END
gmt psxy -: -R $projection -Sl8p+t"80" -G0 -O -K << END >> $psfile
    38.906    43.598
END
gmt psxy -: -R $projection -Sl8p+t"81" -G0 -O -K << END >> $psfile
    38.618    44.326
END
gmt psxy -: -R $projection -Sl8p+t"82" -G0 -O -K << END >> $psfile
    39.037    44.161
END
gmt psxy -: -R $projection -Sl8p+t"83" -G0 -O -K << END >> $psfile
    38.558    44.253
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.339    44.344
    39.339    44.345
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.265    44.287
    39.339    44.345
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.211    44.118
    39.211    44.119
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.112    44.050
    39.211    44.119
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.164    44.393
    39.164    44.394
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.068    44.334
    39.164    44.394
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.120    44.188
    39.120    44.190
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.037    44.136
    39.120    44.190
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.204    44.110
    39.203    44.110
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.129    44.055
    39.203    44.110
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.113    44.342
    39.115    44.343
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.021    44.274
    39.115    44.343
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.099    44.292
    39.099    44.293
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.000    44.232
    39.099    44.293
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.368    43.752
    39.368    43.753
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.270    43.701
    39.368    43.753
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.063    44.468
    39.063    44.468
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.951    44.394
    39.063    44.468
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.058    44.393
    39.058    44.393
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.893    44.349
    39.058    44.393
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.263    43.947
    39.263    43.947
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.127    43.882
    39.263    43.947
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.490    43.744
    39.491    43.744
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.402    43.720
    39.491    43.744
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.123    44.185
    39.122    44.186
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.088    44.123
    39.122    44.186
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.218    44.180
    39.218    44.181
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.086    44.096
    39.218    44.181
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.756    44.644
    38.753    44.642
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.698    44.563
    38.753    44.642
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.851    44.567
    38.849    44.567
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.930    44.664
    38.849    44.567
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.370    44.208
    39.370    44.207
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.353    44.138
    39.370    44.207
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.901    44.541
    38.900    44.545
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.931    44.611
    38.900    44.545
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.932    44.576
    38.932    44.575
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.815    44.450
    38.932    44.575
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.970    43.839
    38.968    43.838
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.962    43.883
    38.968    43.838
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.872    44.572
    38.872    44.571
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.858    44.571
    38.872    44.571
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.530    44.392
    38.529    44.393
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.535    44.284
    38.529    44.393
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.532    44.381
    38.531    44.381
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.542    44.366
    38.531    44.381
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.952    43.850
    38.950    43.850
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.881    43.827
    38.950    43.850
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.048    43.886
    39.047    43.885
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.058    43.876
    39.047    43.885
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.533    43.996
    39.534    43.997
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.483    44.009
    39.534    43.997
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.930    44.493
    38.929    44.493
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.893    44.357
    38.929    44.493
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.971    44.469
    38.971    44.469
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.933    44.369
    38.971    44.469
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.784    44.585
    38.783    44.584
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.626    44.514
    38.783    44.584
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.556    43.745
    38.556    43.744
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.555    43.738
    38.556    43.744
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.474    43.772
    38.474    43.771
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.454    43.834
    38.474    43.771
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.652    44.086
    38.652    44.086
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.652    44.188
    38.652    44.086
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.669    44.137
    38.670    44.138
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.617    44.156
    38.670    44.138
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.715    44.151
    38.716    44.150
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.675    44.170
    38.716    44.150
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.511    44.268
    38.512    44.268
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.464    44.194
    38.512    44.268
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.860    43.578
    38.859    43.581
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.780    43.701
    38.859    43.581
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.006    43.789
    39.006    43.789
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.924    43.831
    39.006    43.789
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.918    43.654
    38.920    43.654
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.778    43.714
    38.920    43.654
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.938    43.702
    38.939    43.702
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.918    43.710
    38.939    43.702
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.890    43.705
    38.891    43.697
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.739    43.876
    38.891    43.697
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.961    43.881
    38.961    43.879
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.895    43.845
    38.961    43.879
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.848    43.792
    38.847    43.792
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.812    43.834
    38.847    43.792
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.826    43.767
    38.825    43.767
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.784    43.775
    38.825    43.767
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.816    43.778
    38.815    43.778
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.789    43.731
    38.815    43.778
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.865    43.772
    38.865    43.771
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.826    43.766
    38.865    43.771
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.995    43.688
    38.997    43.687
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.991    43.703
    38.997    43.687
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.954    43.736
    38.954    43.737
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.975    43.720
    38.954    43.737
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.890    43.740
    38.889    43.741
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.855    43.718
    38.889    43.741
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.987    43.745
    38.988    43.746
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.971    43.740
    38.988    43.746
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.424    44.130
    38.424    44.130
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.352    44.072
    38.424    44.130
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.723    43.648
    38.724    43.646
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.544    43.762
    38.724    43.646
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.255    44.501
    38.257    44.502
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.121    44.534
    38.257    44.502
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.555    43.732
    38.555    43.731
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.510    43.775
    38.555    43.731
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.537    43.760
    38.549    43.774
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.540    43.770
    38.549    43.774
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.649    44.132
    38.650    44.132
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.633    44.147
    38.650    44.132
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.621    44.181
    38.621    44.180
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.627    44.175
    38.621    44.180
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.560    44.035
    38.559    44.034
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.563    44.055
    38.559    44.034
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.036    43.844
    39.036    43.844
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.063    43.795
    39.036    43.844
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.039    44.172
    39.038    44.171
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.013    44.140
    39.038    44.171
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.497    43.893
    39.497    43.892
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.458    43.869
    39.497    43.892
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.962    43.723
    38.964    43.721
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.969    43.701
    38.964    43.721
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.552    43.693
    38.553    43.692
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.512    43.709
    38.553    43.692
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.961    44.487
    38.960    44.487
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.961    44.493
    38.960    44.487
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.451    43.957
    38.449    43.954
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.472    43.956
    38.449    43.954
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.543    43.839
    38.543    43.840
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.414    43.831
    38.543    43.840
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.537    43.888
    38.534    43.891
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.535    43.860
    38.534    43.891
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.000    43.850
    38.999    43.850
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.998    43.825
    38.999    43.850
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.120    43.774
    39.123    43.772
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.260    44.300
    39.123    43.772
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.920    43.521
    38.918    43.523
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.917    43.511
    38.918    43.523
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.919    43.535
    38.916    43.535
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.914    43.533
    38.916    43.535
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.907    43.556
    38.912    43.557
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.911    43.548
    38.912    43.557
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.680    43.650
    38.679    43.652
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.647    43.653
    38.679    43.652
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.566    43.809
    38.563    43.810
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.517    43.782
    38.563    43.810
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.557    43.813
    38.557    43.813
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.520    43.805
    38.557    43.813
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.531    43.846
    38.531    43.846
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.510    43.785
    38.531    43.846
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.557    43.784
    38.557    43.785
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.522    43.871
    38.557    43.785
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.736    43.461
    38.734    43.461
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.639    43.431
    38.734    43.461
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.468    44.226
    38.469    44.228
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.279    44.210
    38.469    44.228
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.195    43.635
    39.198    43.635
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.188    43.631
    39.198    43.635
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.905    43.601
    38.906    43.598
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.816    43.697
    38.906    43.598
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.616    44.328
    38.618    44.326
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.597    44.365
    38.618    44.326
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    39.036    44.162
    39.037    44.161
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    39.030    44.170
    39.037    44.161
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.556    44.253
    38.558    44.253
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.587    44.130
    38.558    44.253
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    39.339    44.345    52.584     2.817     3.024
    39.211    44.119    86.208     1.647     1.946
    39.164    44.394    72.573     4.612     5.691
    39.120    44.190   -44.336     2.096     2.815
    39.203    44.110   -68.839     2.093     3.582
    39.115    44.343   -78.467     2.071     3.825
    39.099    44.293   -57.899     2.840     4.563
    39.368    43.753   -82.981     2.100     2.936
    39.063    44.468    76.561     1.523     1.804
    39.058    44.393   -84.721     2.338     3.838
    39.263    43.947   -18.044     3.006     3.303
    39.491    43.744    89.204     1.987     2.963
    39.122    44.186   -67.034     1.609     2.590
    39.218    44.181   -23.246     1.948     3.079
    38.753    44.642   -56.763     1.640     2.340
    38.849    44.567   -10.092     1.203     3.135
    39.370    44.207    32.420     1.881     2.217
    38.900    44.545    -1.123     1.097     1.686
    38.932    44.575    -3.583     1.333     1.673
    38.968    43.838    51.696     1.064     1.776
    38.872    44.571   -21.461     1.462     1.942
    38.529    44.393    47.679     1.374     2.023
    38.531    44.381    55.984     1.670     2.321
    38.950    43.850    42.511     1.044     1.589
    39.047    43.885    64.915     1.505     2.548
    39.534    43.997   -77.181     1.285     1.305
    38.929    44.493    67.536     1.199     1.281
    38.971    44.469   -78.121     1.509     2.354
    38.783    44.584   -49.271     1.513     2.347
    38.556    43.744   -65.504     2.201     2.413
    38.474    43.771    49.768     1.380     2.282
    38.652    44.086   -73.575     1.673     2.508
    38.670    44.138    67.759     0.928     1.238
    38.716    44.150    56.497     0.883     1.464
    38.512    44.268    76.386     1.210     1.426
    38.859    43.581   -85.035     1.715     2.014
    39.006    43.789    85.456     2.505     3.139
    38.920    43.654    -5.454     1.744     1.933
    38.939    43.702    17.696     1.302     1.976
    38.891    43.697    15.676     1.622     3.233
    38.961    43.879    68.036     1.181     2.098
    38.847    43.792    69.184     0.806     1.191
    38.825    43.767    44.761     1.590     2.233
    38.815    43.778    56.364     1.610     2.321
    38.865    43.771    47.210     1.093     1.419
    38.997    43.687    34.508     1.906     2.238
    38.954    43.737    77.853     1.627     1.917
    38.889    43.741    15.849     1.656     2.287
    38.988    43.746    25.881     1.870     1.935
    38.424    44.130    55.109     1.703     1.882
    38.724    43.646    15.373     1.375     2.150
    38.257    44.502    70.077     3.393     5.461
    38.555    43.731    49.584     1.400     2.194
    38.549    43.774    78.035     1.747     2.374
    38.650    44.132   -13.055     1.618     1.747
    38.621    44.180    83.413     1.689     2.170
    38.559    44.034    69.214     1.196     1.732
    39.036    43.844    11.823     1.637     1.948
    39.038    44.171    78.167     0.934     1.193
    39.497    43.892    64.812     1.631     2.237
    38.964    43.721    30.891     1.622     1.723
    38.553    43.692    47.548     1.338     2.077
    38.960    44.487    22.685     1.019     1.333
    38.449    43.954    81.815     1.365     1.841
    38.543    43.840    67.299     1.400     1.704
    38.534    43.891    56.426     1.280     2.296
    38.999    43.850    61.737     1.082     1.836
    39.123    43.772   -60.495     2.056     3.249
    38.918    43.523    21.996     0.958     1.424
    38.916    43.535    41.626     1.267     1.416
    38.912    43.557    48.790     1.173     1.755
    38.679    43.652    62.500     1.006     1.302
    38.563    43.810    58.168     1.429     2.086
    38.557    43.813   -71.495     1.336     1.640
    38.531    43.846   -71.798     1.604     1.811
    38.557    43.785    52.547     1.287     1.641
    38.734    43.461    60.554     1.202     1.274
    38.469    44.228   -38.064     2.189     2.364
    39.198    43.635    51.433     1.106     1.379
    38.906    43.598    25.258     1.611     2.331
    38.618    44.326    51.737     1.194     1.854
    39.037    44.161    16.372     1.117     1.441
    38.558    44.253    48.198     2.677     3.618
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    38.209    43.430    32.134     1.207     1.713
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    38.209    43.452   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    38.209    43.430     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    38.209    43.430     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    38.164    43.430   5 km
END
