#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=caldiran1.6_dcal.ps
projection=-JM16.0c+
region=-R41.1/47.1/36.4/41.4
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration caldiran1.6' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
gmt psxy /Users/ezgikarasozen/Documents/mloc/mloc_working/tables/faults/iran_faults_walker_gmt.dat $projection $region -Wthick,red -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.170    44.470
    39.218    44.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.702
    38.753    44.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.702
    38.753    44.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    38.753    44.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    38.753    44.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.702
    38.753    44.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    38.753    44.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.205    45.415
    38.753    44.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.205    45.415
    38.753    44.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.753    44.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.722    44.695
    38.849    44.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.849    44.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.849    44.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.849    44.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.702
    38.849    44.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.702
    38.849    44.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.849    44.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.702
    38.849    44.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.191    44.479
    39.370    44.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    39.370    44.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.150    44.741
    39.370    44.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.150    44.741
    39.370    44.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.150    44.741
    39.370    44.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.150    44.741
    39.370    44.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.150    44.741
    39.370    44.207
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.900    44.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.900    44.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.900    44.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.702
    38.900    44.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.702
    38.900    44.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.900    44.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.900    44.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.900    44.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.900    44.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.066    44.386
    38.932    44.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.932    44.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.932    44.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.932    44.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.702
    38.932    44.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.702
    38.932    44.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.702
    38.932    44.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.968    43.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.968    43.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.968    43.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.968    43.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.968    43.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.968    43.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.968    43.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.968    43.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.968    43.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.968    43.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.421    43.265
    38.968    43.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.421    43.265
    38.968    43.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.968    43.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.968    43.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.968    43.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.872    44.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.702
    38.872    44.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.702
    38.872    44.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.872    44.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.872    44.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.174    45.495
    38.872    44.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.702
    38.872    44.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.872    44.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.872    44.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.872    44.571
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.479    44.406
    38.529    44.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.529    44.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.529    44.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.529    44.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.529    44.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.529    44.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.421    43.265
    38.529    44.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.479    44.406
    38.531    44.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.531    44.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.531    44.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.531    44.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.531    44.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.531    44.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.531    44.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.421    43.265
    38.531    44.381
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.950    43.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.950    43.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.950    43.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.950    43.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.950    43.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.950    43.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.950    43.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.950    43.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.950    43.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.402    42.814
    38.950    43.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.950    43.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    39.047    43.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    39.047    43.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    39.047    43.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    39.047    43.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    39.047    43.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    39.047    43.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    39.047    43.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    39.047    43.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.402    42.814
    39.047    43.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    39.047    43.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    39.047    43.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    39.534    43.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    39.534    43.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.150    44.741
    39.534    43.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.150    44.741
    39.534    43.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    39.534    43.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    39.534    43.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    39.534    43.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    39.534    43.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    39.534    43.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.150    44.741
    39.534    43.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.150    44.741
    39.534    43.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.929    44.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.929    44.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.929    44.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.929    44.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.702
    38.929    44.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.929    44.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.929    44.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.929    44.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.929    44.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.929    44.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.929    44.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.174    45.495
    38.929    44.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.702
    38.929    44.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.971    44.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.971    44.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.971    44.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.702
    38.971    44.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.702
    38.971    44.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.971    44.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.971    44.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.971    44.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.971    44.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.971    44.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.174    45.495
    38.971    44.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.174    45.495
    38.971    44.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.702
    38.971    44.469
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.783    44.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.783    44.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.783    44.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.702
    38.783    44.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    38.783    44.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.783    44.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.783    44.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.783    44.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.783    44.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    38.783    44.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.556    43.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.556    43.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.556    43.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.556    43.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.556    43.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.556    43.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.578    43.741
    38.556    43.744
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.474    43.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.474    43.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    38.474    43.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    38.474    43.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.652    44.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.652    44.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.652    44.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.652    44.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.652    44.086
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.670    44.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.670    44.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.670    44.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.670    44.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.670    44.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.670    44.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.670    44.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.670    44.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.670    44.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.670    44.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.716    44.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.716    44.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.716    44.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.716    44.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.716    44.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.716    44.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.716    44.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.716    44.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.716    44.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.716    44.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.716    44.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.716    44.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.716    44.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.479    44.406
    38.512    44.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.512    44.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.512    44.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.512    44.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.512    44.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.512    44.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.512    44.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.512    44.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.512    44.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.859    43.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.859    43.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.859    43.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.859    43.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.859    43.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.859    43.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.859    43.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    39.006    43.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    39.006    43.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    39.006    43.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    39.006    43.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.920    43.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.920    43.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.920    43.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.920    43.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.920    43.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    44.004
    38.920    43.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.920    43.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.920    43.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.920    43.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.402    42.814
    38.920    43.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.920    43.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.939    43.702
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.939    43.702
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.939    43.702
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.939    43.702
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.939    43.702
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.939    43.702
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.939    43.702
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    38.939    43.702
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    38.939    43.702
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.939    43.702
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.939    43.702
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.939    43.702
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.939    43.702
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.939    43.702
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.939    43.702
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.939    43.702
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.402    42.814
    38.939    43.702
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.939    43.702
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.939    43.702
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    44.004
    38.939    43.702
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.891    43.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.891    43.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.891    43.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    38.891    43.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.891    43.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.891    43.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.891    43.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.891    43.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.402    42.814
    38.891    43.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.961    43.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.961    43.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.961    43.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.961    43.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.961    43.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.961    43.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.961    43.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.961    43.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.961    43.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.961    43.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.961    43.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    38.961    43.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    38.961    43.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.961    43.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.961    43.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.961    43.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.961    43.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.961    43.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.961    43.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.961    43.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    44.004
    38.961    43.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.961    43.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.961    43.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.402    42.814
    38.961    43.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.961    43.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.961    43.879
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.847    43.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.847    43.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.847    43.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.847    43.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.847    43.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.847    43.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.847    43.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.847    43.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.847    43.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.847    43.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.847    43.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    38.847    43.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.847    43.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.847    43.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.847    43.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.847    43.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    44.004
    38.847    43.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.847    43.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.847    43.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.402    42.814
    38.847    43.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.402    42.814
    38.847    43.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.847    43.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.825    43.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.825    43.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.825    43.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.825    43.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.825    43.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.825    43.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.825    43.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.825    43.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    38.825    43.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.825    43.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.825    43.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    44.004
    38.825    43.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    44.004
    38.825    43.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.825    43.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.825    43.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.825    43.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.402    42.814
    38.825    43.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.402    42.814
    38.825    43.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.815    43.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.815    43.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.815    43.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.815    43.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.815    43.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.815    43.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.815    43.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.815    43.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.815    43.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.815    43.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.815    43.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.815    43.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.815    43.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.815    43.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    44.004
    38.815    43.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.815    43.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.815    43.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.815    43.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.865    43.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.865    43.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.865    43.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.865    43.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.865    43.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.865    43.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.865    43.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.865    43.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.865    43.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    38.865    43.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.865    43.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.865    43.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.865    43.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.865    43.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.865    43.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.865    43.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.402    42.814
    38.865    43.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.402    42.814
    38.865    43.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.865    43.771
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.997    43.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.997    43.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.997    43.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.997    43.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.997    43.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.997    43.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.997    43.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.997    43.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.997    43.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.997    43.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.997    43.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.997    43.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.997    43.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.997    43.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.997    43.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.997    43.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.402    42.814
    38.997    43.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.402    42.814
    38.997    43.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.402    42.814
    38.997    43.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.997    43.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.997    43.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.997    43.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.997    43.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    44.004
    38.997    43.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    44.004
    38.997    43.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.954    43.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.954    43.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.954    43.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.954    43.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.954    43.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.954    43.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    38.954    43.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.954    43.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.954    43.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.954    43.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.954    43.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.402    42.814
    38.954    43.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.402    42.814
    38.954    43.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.954    43.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.954    43.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.954    43.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    44.004
    38.954    43.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    44.004
    38.954    43.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.889    43.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.889    43.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.889    43.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.889    43.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.889    43.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.889    43.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.889    43.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.889    43.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.889    43.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.889    43.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.889    43.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.889    43.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.889    43.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    44.004
    38.889    43.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.402    42.814
    38.889    43.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.889    43.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.889    43.741
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.988    43.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.988    43.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.988    43.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.988    43.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.988    43.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    38.988    43.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.988    43.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.988    43.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.988    43.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.402    42.814
    38.988    43.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.402    42.814
    38.988    43.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.988    43.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    44.004
    38.988    43.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.424    44.130
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    38.424    44.130
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    44.004
    38.424    44.130
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    44.004
    38.424    44.130
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.424    44.130
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.424    44.130
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.587    44.290
    38.424    44.130
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.424    44.130
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.424    44.130
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    38.424    44.130
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.724    43.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.724    43.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.724    43.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.724    43.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.724    43.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.724    43.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    38.724    43.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.724    43.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.724    43.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.724    43.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.724    43.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.724    43.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.724    43.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.724    43.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.724    43.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.724    43.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.587    44.290
    38.257    44.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.257    44.502
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.555    43.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.555    43.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.555    43.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.555    43.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.555    43.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.555    43.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.555    43.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    38.555    43.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    38.555    43.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.555    43.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.555    43.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    38.555    43.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.555    43.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.555    43.731
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.549    43.774
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.549    43.774
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    38.549    43.774
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    38.549    43.774
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.549    43.774
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    38.549    43.774
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    38.549    43.774
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.650    44.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.650    44.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.650    44.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.650    44.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.650    44.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.650    44.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.650    44.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.650    44.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.650    44.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.650    44.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.650    44.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.650    44.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.621    44.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.621    44.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.621    44.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.621    44.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.621    44.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    44.004
    38.621    44.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    44.004
    38.621    44.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.621    44.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.621    44.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.621    44.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.621    44.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    38.621    44.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    38.621    44.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.621    44.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.621    44.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.621    44.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.559    44.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.559    44.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.559    44.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.559    44.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    44.004
    38.559    44.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.559    44.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.559    44.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.559    44.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    38.559    44.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    38.559    44.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.559    44.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.559    44.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.587    44.290
    38.559    44.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.587    44.290
    38.559    44.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    39.036    43.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    39.036    43.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    39.036    43.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    39.036    43.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    39.036    43.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.984    44.238
    39.036    43.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    39.036    43.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    39.036    43.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    39.036    43.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    39.036    43.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    39.036    43.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    39.036    43.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    39.036    43.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    39.036    43.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.868    44.078
    39.036    43.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.868    44.078
    39.036    43.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.402    42.814
    39.036    43.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.402    42.814
    39.036    43.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.402    42.814
    39.036    43.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    39.036    43.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    39.036    43.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    39.036    43.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    39.036    43.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.984    44.238
    39.036    43.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    39.038    44.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    39.038    44.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.984    44.238
    39.038    44.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.984    44.238
    39.038    44.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    39.038    44.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    39.038    44.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    39.038    44.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    39.038    44.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    39.038    44.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    39.038    44.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    39.038    44.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    39.038    44.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.868    44.078
    39.038    44.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.868    44.078
    39.038    44.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.868    44.078
    39.038    44.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.719    44.852
    39.038    44.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.854    44.697
    39.038    44.171
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    39.497    43.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    39.497    43.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    39.497    43.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.150    44.741
    39.497    43.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    43.374
    39.497    43.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    39.497    43.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    39.497    43.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.868    44.078
    39.497    43.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.868    44.078
    39.497    43.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.868    44.078
    39.497    43.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    39.497    43.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.984    44.238
    39.497    43.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.984    44.238
    39.497    43.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    39.497    43.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    39.497    43.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.402    42.814
    39.497    43.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.402    42.814
    39.497    43.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.150    44.741
    39.497    43.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.415    43.374
    39.497    43.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.964    43.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.964    43.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.964    43.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.964    43.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.964    43.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.964    43.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    38.964    43.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.964    43.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.964    43.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.964    43.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.964    43.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.964    43.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.402    42.814
    38.964    43.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.402    42.814
    38.964    43.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.964    43.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.964    43.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.964    43.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.553    43.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.553    43.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.553    43.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.553    43.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.553    43.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.553    43.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    38.553    43.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    38.553    43.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.553    43.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.553    43.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    38.553    43.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.553    43.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.553    43.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.960    44.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.960    44.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.960    44.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.960    44.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.702
    38.960    44.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.960    44.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.960    44.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.960    44.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.719    44.852
    38.960    44.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.719    44.852
    38.960    44.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.174    45.495
    38.960    44.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.174    45.495
    38.960    44.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.960    44.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.960    44.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.397    45.553
    38.960    44.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.397    45.553
    38.960    44.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.960    44.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.960    44.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.960    44.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.868    44.078
    38.960    44.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    45.702
    38.960    44.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    44.004
    38.960    44.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    44.004
    38.960    44.487
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.449    43.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    44.004
    38.449    43.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    44.004
    38.449    43.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.449    43.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.449    43.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.449    43.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.449    43.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.449    43.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.449    43.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.449    43.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.449    43.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.449    43.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.449    43.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.449    43.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.587    44.290
    38.449    43.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.587    44.290
    38.449    43.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    38.449    43.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    38.449    43.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.543    43.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.543    43.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.543    43.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.543    43.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.543    43.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    44.004
    38.543    43.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.543    43.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.543    43.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.543    43.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.543    43.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.543    43.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    38.543    43.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    38.543    43.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.543    43.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.543    43.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.543    43.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    38.543    43.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.543    43.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.543    43.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.543    43.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.534    43.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.534    43.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.534    43.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.534    43.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.534    43.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.534    43.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    44.004
    38.534    43.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    44.004
    38.534    43.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.534    43.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.534    43.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.534    43.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.534    43.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.534    43.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.534    43.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.534    43.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.534    43.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.534    43.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.534    43.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    38.534    43.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    38.534    43.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.999    43.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.999    43.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.999    43.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.999    43.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.999    43.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.999    43.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.999    43.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.999    43.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.999    43.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    38.999    43.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.999    43.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.999    43.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.999    43.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.999    43.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.999    43.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.999    43.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.999    43.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.999    43.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.999    43.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.402    42.814
    38.999    43.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.402    42.814
    38.999    43.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.868    44.078
    38.999    43.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.868    44.078
    38.999    43.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.868    44.078
    38.999    43.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    44.004
    38.999    43.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.052    44.004
    38.999    43.850
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    39.123    43.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    39.123    43.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    39.123    43.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    39.123    43.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    39.123    43.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.141    42.549
    39.123    43.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.918    43.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.918    43.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    38.918    43.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    38.918    43.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.918    43.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.918    43.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.918    43.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.918    43.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.918    43.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.918    43.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.918    43.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.918    43.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.918    43.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.918    43.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.661    43.993
    38.918    43.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.661    43.993
    38.918    43.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.918    43.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.918    43.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.918    43.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.918    43.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.918    43.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.918    43.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.918    43.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.918    43.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.918    43.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.918    43.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.918    43.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.918    43.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.918    43.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.918    43.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.141    42.549
    38.918    43.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.141    42.549
    38.918    43.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.802    43.206
    38.918    43.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.802    43.206
    38.918    43.523
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.916    43.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.916    43.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    38.916    43.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.916    43.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.916    43.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.916    43.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.916    43.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.916    43.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.916    43.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.661    43.993
    38.916    43.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.661    43.993
    38.916    43.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.916    43.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.916    43.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.916    43.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.916    43.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.916    43.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.916    43.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.916    43.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.916    43.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.916    43.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.916    43.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.141    42.549
    38.916    43.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.141    42.549
    38.916    43.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.141    42.549
    38.916    43.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.802    43.206
    38.916    43.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.802    43.206
    38.916    43.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.802    43.206
    38.916    43.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.912    43.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.912    43.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    38.912    43.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.912    43.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.912    43.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.912    43.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.912    43.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.912    43.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.912    43.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.912    43.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.912    43.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.912    43.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.912    43.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.912    43.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.912    43.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.141    42.549
    38.912    43.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.802    43.206
    38.912    43.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.802    43.206
    38.912    43.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.679    43.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.679    43.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.679    43.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.661    43.993
    38.679    43.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.661    43.993
    38.679    43.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.679    43.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.679    43.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.679    43.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.679    43.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.679    43.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.679    43.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.679    43.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.679    43.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.679    43.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.679    43.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.141    42.549
    38.679    43.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.141    42.549
    38.679    43.652
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.661    43.993
    38.563    43.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.661    43.993
    38.563    43.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.563    43.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.563    43.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.563    43.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.563    43.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.563    43.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    38.563    43.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.563    43.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.563    43.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.563    43.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.563    43.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.563    43.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.563    43.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.563    43.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.563    43.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.563    43.810
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.661    43.993
    38.557    43.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.557    43.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.557    43.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.557    43.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.557    43.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.557    43.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    38.557    43.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    38.557    43.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.557    43.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.557    43.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.557    43.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.557    43.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.557    43.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.557    43.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.557    43.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.557    43.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.557    43.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.557    43.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.557    43.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.557    43.813
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.661    43.993
    38.531    43.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.661    43.993
    38.531    43.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.531    43.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.531    43.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.531    43.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.531    43.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.531    43.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.531    43.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.531    43.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    38.531    43.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    38.531    43.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.531    43.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.531    43.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.531    43.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.531    43.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.531    43.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.531    43.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.531    43.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    38.531    43.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.661    43.993
    38.557    43.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.661    43.993
    38.557    43.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.557    43.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.557    43.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.557    43.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.557    43.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.557    43.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    38.557    43.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558    43.707
    38.557    43.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.557    43.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.557    43.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.734    43.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.734    43.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.734    43.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.734    43.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.734    43.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.734    43.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.734    43.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    38.734    43.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    38.734    43.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.734    43.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.734    43.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.734    43.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.734    43.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.661    43.993
    38.734    43.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.661    43.993
    38.734    43.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.734    43.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.734    43.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.141    42.549
    38.734    43.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.141    42.549
    38.734    43.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.734    43.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.734    43.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.734    43.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.734    43.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    38.734    43.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.661    43.993
    38.469    44.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.661    43.993
    38.469    44.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.469    44.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.469    44.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.469    44.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.587    44.290
    38.469    44.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.587    44.290
    38.469    44.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.469    44.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.469    44.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.469    44.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.469    44.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.469    44.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.469    44.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    38.469    44.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.469    44.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.469    44.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    38.469    44.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    39.198    43.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    39.198    43.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    39.198    43.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    39.198    43.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    39.198    43.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    39.198    43.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    39.198    43.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    39.198    43.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    39.198    43.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.661    43.993
    39.198    43.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.661    43.993
    39.198    43.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.661    43.993
    39.198    43.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    39.198    43.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    39.198    43.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    39.198    43.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    39.198    43.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.576    42.992
    39.198    43.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    39.198    43.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    39.198    43.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.802    43.206
    39.198    43.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.802    43.206
    39.198    43.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.802    43.206
    39.198    43.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.868    44.078
    39.198    43.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.868    44.078
    39.198    43.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.868    44.078
    39.198    43.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    39.198    43.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    39.198    43.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    39.198    43.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    39.198    43.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.355    44.683
    39.198    43.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.141    42.549
    39.198    43.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.141    42.549
    39.198    43.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.103    43.823
    39.198    43.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    40.103    43.823
    39.198    43.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.906    43.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.906    43.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.661    43.993
    38.906    43.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.661    43.993
    38.906    43.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.906    43.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    38.906    43.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    38.906    43.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.906    43.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.906    43.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.906    43.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.906    43.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.906    43.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.906    43.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    38.906    43.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.906    43.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.329    42.980
    38.906    43.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.906    43.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.906    43.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    42.724
    38.906    43.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.387    42.780
    38.906    43.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.387    42.780
    38.906    43.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.387    42.780
    38.906    43.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.141    42.549
    38.906    43.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.802    43.206
    38.906    43.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.802    43.206
    38.906    43.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.661    43.993
    38.618    44.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.661    43.993
    38.618    44.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.661    43.993
    38.618    44.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.618    44.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.618    44.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    38.618    44.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.618    44.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    38.618    44.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.618    44.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    38.618    44.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    39.037    44.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.143    43.917
    39.037    44.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.661    43.993
    39.037    44.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.661    43.993
    39.037    44.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.661    43.993
    39.037    44.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    39.037    44.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.989    43.572
    39.037    44.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    39.037    44.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.544    43.689
    39.037    44.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    39.037    44.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.020    43.338
    39.037    44.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    39.037    44.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    39.037    44.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.529    43.406
    39.037    44.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.868    44.078
    39.037    44.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.868    44.078
    39.037    44.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.984    44.238
    39.037    44.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.984    44.238
    39.037    44.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.509    43.406
    38.558    44.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.312    43.059
    38.558    44.253
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    40.170    44.470     0.300
    38.713    45.702     0.300
    38.283    45.619     0.300
    39.205    45.415     0.300
    38.529    43.406     0.300
    39.355    44.683     0.300
    39.143    43.917     0.300
    40.150    44.741     0.300
    38.509    43.406     0.300
    39.576    42.992     0.300
    39.544    43.689     0.300
    38.421    43.265     0.300
    39.174    45.495     0.300
    38.312    43.059     0.300
    39.402    42.814     0.300
    38.989    43.572     0.300
    37.578    43.741     0.300
    37.558    43.707     0.300
    38.052    44.004     0.300
    38.808    42.724     0.300
    39.020    43.338     0.300
    37.587    44.290     0.300
    39.984    44.238     0.300
    39.868    44.078     0.300
    39.719    44.852     0.300
    39.854    44.697     0.300
    40.415    43.374     0.300
    39.397    45.553     0.300
    38.329    42.980     0.300
    39.141    42.549     0.300
    38.661    43.993     0.300
    39.802    43.206     0.300
    40.103    43.823     0.300
    39.387    42.780     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
    38.722    44.695     0.250
    39.143    43.917     0.250
    39.191    44.479     0.250
    39.066    44.386     0.250
    38.479    44.406     0.250
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.339    44.345     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.211    44.119     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.164    44.394     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.120    44.190     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.203    44.110     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.115    44.343     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.099    44.293     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.368    43.753     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.063    44.468     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.058    44.393     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.263    43.947     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.491    43.744     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.122    44.186     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.218    44.181     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.753    44.642     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.849    44.567     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.370    44.207     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.900    44.545     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.932    44.575     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.968    43.838     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.872    44.571     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.529    44.393     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.531    44.381     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.950    43.850     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.047    43.885     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.534    43.997     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.929    44.493     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.971    44.469     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.783    44.584     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.556    43.744     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.474    43.771     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.652    44.086     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.670    44.138     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.716    44.150     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.512    44.268     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.859    43.581     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.006    43.789     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.920    43.654     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.939    43.702     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.891    43.697     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.961    43.879     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.847    43.792     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.825    43.767     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.815    43.778     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.865    43.771     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.997    43.687     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.954    43.737     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.889    43.741     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.988    43.746     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.424    44.130     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.724    43.646     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.257    44.502     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.555    43.731     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.549    43.774     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.650    44.132     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.621    44.180     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.559    44.034     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.036    43.844     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.038    44.171     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.497    43.892     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.964    43.721     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.553    43.692     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.960    44.487     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.449    43.954     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.543    43.840     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.534    43.891     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.999    43.850     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.123    43.772     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.918    43.523     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.916    43.535     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.912    43.557     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.679    43.652     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.563    43.810     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.557    43.813     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.531    43.846     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.557    43.785     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.734    43.461     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.469    44.228     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.198    43.635     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.906    43.598     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.618    44.326     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    39.037    44.161     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.558    44.253     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    38.871    44.004     0.000   222.000   222.000
    38.871    44.004     0.000   444.000   444.000
END
